Page 1 of 2 12 LastLast
Showing results 1 to 10 of 11

Thread: College course, Securom 7xx3, multiple OSes, network image

  1. #1

    Default College course, Securom 7xx3, multiple OSes, network image

    Hello

    I really hope this is the right place to post.

    It appears as though the trial worked better for me than the purchased lifetime licence in that I made an mdx image of my disk, mounted as a SCSI to a physical drive and it worked - no "Insert Disc/Close" popup.

    Now that I have purchased a licence, it is giving me the popup while using the exact same image on a different PC.

    OSes in question:
    Windows 8.1 Laptop with physical drive
    MacBook Pro (Yosemite) laptop without physical drive (VirtualBox Windows 10)
    Windows PC 8.1 with two physical DVD/Bluray drives
    Windows 7 Ultimate PC (Final resting place of the mdx if possible)

    |File that is (infected) : x________1.exe on the root of the DVD.

    What happens - without a physical drive to map to (SCSI), I get the error about not having the disk inserted.

    Windows 10 (VM) does not allow the driver to be installed- reboots and restarts install of driver over and over.

    OSX has no physical drive so even crossover or wine may be problematic

    What I want to do- no matter the device I am using, I would like to be able to do my course.

    Why do I not just put the disc in: Because it is extremely slow and laggy due to over-use of the last year, plus the disc has to spin up and down to proceed through the screens - adding ~20 seconds to each screen- even though some screens only have the info "Click Next to Proceed". Frustrating.

    I appreciate you reading this and look forward to the community's experts suggestions.

    Thanks, HardRom/paypal4

  2. #2

    Default

    Over 30 views but no comments. Am I missing some information? Have too much? Any suggestions?

  3. #3
    Customer Terramex's Avatar
    Join Date
    06.09.2004
    Posts
    2,566

    Default

    What's the exact SecuROM version ?
    Do i have this right ? The Windows 7 system doesn't have a physical optical drive ?
    Have you tried to use a virtual IDE device, yet ?
    I'm not employed by Disc Soft and my views do not necessarily reflect the ones of the company.

  4. #4

    Default

    Quote Originally Posted by Terramex View Post
    What's the exact SecuROM version ?
    Do i have this right ? The Windows 7 system doesn't have a physical optical drive ?
    Have you tried to use a virtual IDE device, yet ?
    SecuROM 7.00.00.0003 detected -> E:\X_____1_.EXE (From A-Ray)

    The windows 7 system does, its the macbook/windows 10 that does not.

    I noticed that without a physical drive to map to, it did not work. I tried every option I could in the advanced mount screens.

    Thank you for jumping in- I hope I can provide enough info to get this resolved.

  5. #5
    Customer Terramex's Avatar
    Join Date
    06.09.2004
    Posts
    2,566

    Default

    A-Ray Scanner is outdated, please use ProtectionID: ProtectionID [public]
    Quote Originally Posted by paypal4 View Post
    I tried every option I could in the advanced mount screens.
    This sounds like you're using v5 of DT Pro.
    Have you tried SPTD version 2.02 which is for Windows 10 only ? DuplexSecure - Downloads
    I don't know though if this SPTD version is compatible with v5 or if you have to use v 6.1

    Sorry for the short answer, but i'm about to leave...
    Last edited by Terramex : 11.03.2015 at 13:43
    I'm not employed by Disc Soft and my views do not necessarily reflect the ones of the company.

  6. #6

    Default

    Quote Originally Posted by Terramex View Post
    A-Ray Scanner is outdated, please use ProtectionID
    Quote Originally Posted by paypal4
    ProtectionID Protection Report
    D:\X_____1_.EXE | SecuROM Detected - Version 08.03.0012
    D:\ISSETUP.DLL | UPX 1.24
    Quote Originally Posted by Terramex
    This sounds like you're using v5 of DT Pro.
    According to the About window, I am running DTU 3.0.0.0310 (In the Win10 VM)

    Quote Originally Posted by Terramex
    Have you tried SPTD version 2.02 which is for Windows 10 only ?
    I did just now, and got the error "This platform is not supported." ... ?(SPTD2inst-v202-x86)

    Quote Originally Posted by Terramex
    I don't know though if this SPTD version is compatible with v5 or if you have to use v 6.1
    I am also confused, but this was stated on the assumption I was running DTP, not DTU...

    Quote Originally Posted by Terramex
    Sorry for the short answer, but i'm about to leave...
    I've been dealing with this POS dvd for almost 1.5 years now. I can wait

    Thank you again for jumping in.
    Last edited by paypal4 : 09.03.2015 at 18:25 Reason: Updated Info

  7. #7
    Customer Terramex's Avatar
    Join Date
    06.09.2004
    Posts
    2,566

    Default

    As the forum provides more of an additional/secondary user-to-user support please also contact
    the official support team with reference to this thread.

    Quote Originally Posted by paypal4 View Post
    According to the About window, I am running DTU 3.0.0.0310 (In the Win10 VM)
    I did just now, and got the error "This platform is not supported." ... ?(SPTD2inst-v202-x86)
    Totally forgot about DTU
    Are you sure you have a 32bit OS - not 64bit, where SPTD2inst-v202-x64.exe would be right.
    And if DTU isn't compatible with SPTD 2.02 please try DT lite 5 in Windows 10 using an SCSI device (you have to add the image to the catalog, right-click -> Mount to SCSI).

    On the systems where DTU works and SPTD can be installed: have you tried to mount in virtual IDE device, yet.

    P.S.: you got a personal message
    I'm not employed by Disc Soft and my views do not necessarily reflect the ones of the company.

  8. #8

    Default

    Sadly, I was unable to edit my post and didn't want to repost just to say I tried the x64 version as well. It failed too, but only said it needed to reboot to install, then setup ran again from the beginning, said it had to reboot..... loop.

    I can download DTLite later on - IRL heck of a week thus far.

    I will attempt what you have here tomorrow and get back to you with results.

    Thanks!!

  9. #9

    Default

    So this is odd.... I got it to work in bootcamp Win10 with an external drive! Yay! Using DTLite5! Yay!... I spent $50 plus 3 licences on Ultra3... crap.

    I wish there was a way to use it without having to also tote around an external (takes two of two ports) dvd drive. Any thoughts?

    Thank you again for your suggestions, and help.

    BTW - I never did get 2.02 to properly install in my VM. It just kept saying that it installed, needed a reboot. Upon reboot, DT would say the driver needed to be installed- trying 1.86 again. So I would load the 2.02 ... it would say installed, reboot..... vicious cycle. Oddly enough though, it installed fine in the bootcamp version.

  10. #10
    Customer Terramex's Avatar
    Join Date
    06.09.2004
    Posts
    2,566

    Default

    Quote Originally Posted by paypal4 View Post
    I never did get 2.02 to properly install in my VM.
    Are you running any additional security software in the VM ?
    I've installed SPTD 2.02 in a vanilla Win 10 x64 (VirtualBox) without any problems.
    I'm not employed by Disc Soft and my views do not necessarily reflect the ones of the company.

Page 1 of 2 12 LastLast

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •